Bug 114203 - Authoring Kit Add Step: No Labels, only resource tags appear
Authoring Kit Add Step: No Labels, only resource tags appear
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: content types (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Jon Orris
:
Depends On:
Blocks: 106481
  Show dependency treegraph
 
Reported: 2004-01-23 18:00 EST by Jon Orris
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 16:51:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2004-01-23 18:00:29 EST
Description of problem:
The add step in Authoring kit for an item lacks any proper names for
the fields in the form, only resource bundle tags.
i.e.
cms.ui.authoringkit.label_key 
cms.ui.authoringkit.label_bundle
Comment 1 Scott Seago 2004-01-23 22:58:02 EST
oops. I'd already done this, but forgot to check it in.

Note You need to log in before you can comment on or make changes to this bug.